package com.willalp.flow.domain.enums;

/**
 * @author Administrator
 */

public enum FlowEnum {
    /** 否 */
    IS_ZERO("0", "否"),
    /** 是 */
    IS_ONE("1", "是"),
    /** 同意 */
    RESULT_TRUE("RESULT_TRUE", "同意"),
    /** 拒绝 */
    RESULT_FALSE("RESULT_FALSE", "拒绝"),
    /** 第一位 */
    FIRST("FIRST", "第一位"),
    /** 转交 */
    RESULT_CASE_OF("RESULT_CASE_OF", "转交"),
    /** 抄送 */
    CC("CC", "抄送");

    private String value;
    private String label;

    FlowEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
